[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#472704: I face same issue W: Failure while configuring base packages.

After analysis, it appears that libept does not generate anymore binary libept1 but libept1.4.12

However I didn't find where comes from the libept1 dependency with debootstrap.
libept1 cannot be used anymore as it does not match the libapt-pkg version.



gpg key id: 4096R/326D8438  (keyring.debian.org)
Key fingerprint = 5FB4 6F83 D3B9 5204 6335  D26D 78DC 68DB 326D 8438

Reply to: